ol, ul {
    list-style: none outside none;
}
#page-header ol, #page-header ul, #page-header li, #mobile-footer ol, #mobile-footer ul, #mobile-footer li  {margin-left:0;margin-right:0;}
#page-header h1#logo {float:left;}
:focus {
    outline: 0 none;
}
a {
    text-decoration:none
}
header, nav, article, section {
    display:block;
    margin:0;
    padding:0
}
header *, #content * {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    font-size:100%
}
/* new buttons */
.button-mini {
    display:inline-block;
    font-size:.8125em;
    line-height:22px;
    text-transform:uppercase;
    padding:0 18px;
    background: rgb(156, 56, 18);
    background: rgba(156, 56, 18, 0.5);
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}
/* custom fonts */
@font-face {
    font-family: 'brandon';
    src:url('../../../lib/fonts/brandon.eot');
    src:url('../../../lib/fonts/brandon.eot?#iefix') format('embedded-opentype'), url('../../../lib/fonts/brandon.svg#brandon') format('svg'), url('../../../lib/fonts/brandon.woff') format('woff'), url('../../../lib/fonts/brandon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cm-icons';
    src:url('../../../lib/fonts/cm-icons.eot');
    src:url('../../../lib/fonts/cm-icons.eot?#iefix') format('embedded-opentype'),
    url('../../../lib/fonts/cm-icons.woff') format('woff'),
    url('../../../lib/fonts/cm-icons.ttf') format('truetype'),
    url('../../../lib/fonts/cm-icons.svg#cm-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'NeueHaasGroteskDisplayPro';
	src:url('../../../lib/fonts/nhaasgroteskdspro-35xlt.eot');
	src:url('../../../lib/fonts/nhaasgroteskdspro-35xlt.eot?#iefix') format('embedded-opentype'),
	url('../../../lib/fonts/nhaasgroteskdspro-35xlt.svg#NeueHaasGroteskDisplayPro') format('svg'),
	url('../../../lib/fonts/nhaasgroteskdspro-35xlt.woff') format('woff'),
	url('../../../lib/fonts/nhaasgroteskdspro-35xlt.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
    font-family: 'cm-icons';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
/* icons */
*[class*='icon-']:after, *[class*='icon-']:before, .opn:after, .clo:after {
    display:inline-block;
    font-family:'cm-icons';
    font-style:normal;
    speak:none;
    font-weight:normal;
    line-height:1;
    text-transform:none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
*[class*='icon-logo']:before, *[class*='icon-logo']:after {
    content:"\61"
}
*[class*='icon-logo-cap']:before, *[class*='icon-logo-cap']:after {
	content:"\41"
}
*[class*='icon-bar-chart']:before, *[class*='icon-bar-chart']:after {
	content:"\f080"
}
*[class*='icon-cmmonogram']:before, *[class*='icon-cmmonogram']:after {
    content:"\62"
}
*[class*='icon-cmmonogram-cap']:before, *[class*='icon-cmmonogram-cap']:after {
  content: "\42";
}
*[class*='icon-schoolfeed']:before, *[class*='icon-schoolfeed']:after {
    content:"\f09e"
}
*[class*='icon-location']:before, *[class*='icon-location']:after {
    content:"\64"
}
*[class*='icon-yb2']:before, *[class*='icon-yb2']:after {
    content:"\65"
}
*[class*='icon-yb1']:before, *[class*='icon-yb1']:after {
    content:"\45"
}
*[class*='icon-gallery']:before, *[class*='icon-gallery']:after {
    content:"\70"
}
*[class*='icon-gallery1']:before, *[class*='icon-gallery1']:after {
    content:"\50"
}
*[class*='icon-gear']:before, *[class*='icon-gear']:after {
    content:"\67"
}
*[class*='icon-like']:before, *[class*='icon-like']:after {
    content:"\68"
}
*[class*='icon-tag']:before, *[class*='icon-tag']:after {
    content:"\69"
}
*[class*='icon-story']:before, *[class*='icon-story']:after {
    content:"\6a"
}
*[class*='icon-star']:before, *[class*='icon-star']:after {
    content:"\6b"
}
*[class*='icon-star2']:before, *[class*='icon-star2']:after {
    content:"\e605"
}
*[class*='icon-home']:before, *[class*='icon-home']:after {
    content:"\6c"
}
*[class*='icon-email']:before, *[class*='icon-email']:after {
    content:"\6d"
}
*[class*='icon-email2']:before, *[class*='icon-email2']:after {
    content:"\4d"
}
*[class*='icon-people']:before, *[class*='icon-people']:after {
    content:"\71"
}
*[class*='icon-people-man']:before, *[class*='icon-people-man']:after {
    content:"\6f"
}
*[class*='icon-people-woman']:before, *[class*='icon-people-woman']:after {
    content:"\66"
}
*[class*='icon-photo']:before, *[class*='icon-photo']:after {
    content:"\72"
}
*[class*='icon-search2']:before, *[class*='icon-search2']:after {
    content:"\53"
}
*[class*='icon-search']:before, *[class*='icon-search']:after {
    content:"\73"
}
*[class*='icon-publicnote']:before, *[class*='icon-publicnote']:after {
    content:"\75"
}
*[class*='icon-comment']:before, *[class*='icon-comment']:after {
    content:"\76"
}
*[class*='icon-spread']:before, *[class*='icon-spread']:after {
    content:"\77"
}
*[class*='icon-spread2']:before, *[class*='icon-spread2']:after {
    content:"\57"
}
*[class*='icon-arrow-up']:before, *[class*='icon-arrow-up']:after {
    content:"\31"
}
*[class*='icon-arrow-right']:before, *[class*='icon-arrow-right']:after {
    content:"\32"
}
*[class*='icon-arrow-left']:before, *[class*='icon-arrow-left']:after {
    content:"\33"
}
*[class*='icon-arrow-down']:before, *[class*='icon-arrow-down']:after {
    content:"\34"
}
*[class*='icon-drop-up']:before, *[class*='icon-drop-up']:after {
 content:"\35"
}
*[class*='icon-drop-down']:before, *[class*='icon-drop-down']:after {
 content:"\36"
}
*[class*='icon-share']:before, *[class*='icon-share']:after {
    content:"\37"
}
*[class*='icon-tools']:before, *[class*='icon-tools']:after {
    content:"\67\36"
}
*[class*='icon-expand']:before, *[class*='icon-expand']:after {
    content:"\38"
}
*[class*='icon-collapse']:before, *[class*='icon-collapse']:after {
    content:"\39"
}
*[class*='icon-mark-check']:before, *[class*='icon-mark-check']:after {
    content:"\79"
}
*[class*='icon-mark-check2']:before, *[class*='icon-mark-check2']:after {
    content:"\59"
}
*[class*='icon-thin-check']:before, *[class*='icon-thin-check']:after {
    content:"\e604"
}
*[class*='icon-mark-x']:before, *[class*='icon-mark-x']:after {
    content:"\78"
}
*[class*='icon-mark-x2']:before, *[class*='icon-mark-x2']:after {
    content:"\58"
}
*[class*='icon-error']:before, *[class*='icon-error']:after {
    content:"\21"
}
*[class*='icon-calendar']:before, *[class*='icon-calendar']:after {
    content:"\23"
}
*[class*='icon-plus']:before, *[class*='icon-plus']:after {
    content:"\2b"
}
*[class*='icon-minus']:before, *[class*='icon-minus']:after {
    content:"\2d"
}
*[class*='-lt']:after, *[class*='-rt']:before {
    display:none
}
*[class*='icon-*-*.ac']:before, *[class*='icon-*-*.ac']:after {
    display:block
}

*[class*='icon-item-list']:before, *[class*='icon-item-list']:after {
 content:"\f00b"
}
*[class*='icon-next-arrow']:before, *[class*='icon-next-arrow']:after {
 content:"\4e"
}
*[class*='icon-skip-arrow']:before, *[class*='icon-skip-arrow']:after {
 content:"\f061"
}
*[class*='icon-question-sign']:before, *[class*='icon-question-sign']:after {
 content:"\3f"
}
*[class*='icon-control-last']:before, *[class*='icon-control-last']:after {
 content:"\f050"
}
*[class*='icon-basketball']:before, *[class*='icon-basketball']:after {
    content:"\e600"
}
*[class*='icon-family']:before, *[class*='icon-family']:after {
    content:"\e601"
}
*[class*='icon-food']:before, *[class*='icon-food']:after {
    content:"\e602"
}
*[class*='icon-plane']:before, *[class*='icon-plane']:after {
    content:"\e603"
}
*[class*='icon-plus']:before, *[class*='icon-plus']:after {
    content:"\2b"
}
/* hide text from screenreaders */
.ac {
    display:inline-block;
    text-indent:-9999em;
    outline:0;
    font-size:1px
}